import React from 'react';
export default function PictureInPictureMedium(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-30.77h664.62q9.23 0 12.3-7.69 3.08-7.69 3.08-16.92V-760h40v504.62q0 23.05-16.16 39.22Q807.67-200 784.62-200zm190.38-135.38v-315.47h394.24v315.47z" })));
}
